.form_input{
    background-color: var(--grey-blue);
    border: none;
    padding: 0.375rem 0.75rem;
    border-radius: 0.25rem;
    color: var(--grey-dark);
    font-size: 1rem;
    background-clip: padding-box;
    line-height: 1.5;
}